<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class MessageTextarea extends Textarea
{
    public static function create(): static
    {
        return parent::make('message')
            ->label('پیام')
            ->columnSpan(12);
    }
}
